Subject: Re: IPR WG co-chair and charter

From: [email-masked]
Date: Tue, 20 Dec 2005 17:22:10 +0000

Eeehhhh - sorry about the spelling in this - I tried to spellcheck with ATT's online system which sux... Sorry.

T.
 -------------- Original message ----------------------
From: [email-masked]
> Brian/Harald - I want to either amend this Group's Charter to formally include 
> the intake-licenising or start a new group to address this critical legal flaw 
> in any licensing grants that this WG would create under this limited and 
> incomplete charter. The c is simple - legally speaking no grants of IP rights or 
> licensing can take place with the IETF's ownership of the IP it seeks to 
> relicense, in question. To that end I am willing to take this to anoter IPR-WG 
> but by the sheer title of this WG - it must deal with ALL IPR issues instead of 
> IPR-Relicenising which is really to totality of its focus.
> 
> Todd Glassey
> 
>  -------------- Original message ----------------------
> From: Brian E Carpenter <[email-masked]>
> > Harald Tveit Alvestrand wrote:
> > > 
> > > 
> > > --On mandag, desember 19, 2005 06:47:43 -0600 Spencer Dawkins 
> > > <[email-masked]> wrote:
> > > 
> > >> Hi, Brian,
> > >>
> > >> Are you (and Steve and Harald) starting to think of IPR WG as a "standing
> > >> committee" to offer this advice and guidance, or did I misunderstand?
> > > 
> > > 
> > > Standing WGs are bad for your health...
> > > 
> > > if the WG thinks that the Trustees need a standing advisory committee, 
> > > the WG should advice the Trustees to get one, it shouldn't be one.
> > > 
> > > My personal opinion.
> > 
> > I agree, but we do need to be sure that the Trustees know where to
> > look for advice after this WG completes its charter and closes.
> > 
> >      Brian
> > 
> > > 
> > >>
> > >> Thanks,
> > >>
> > >> Spencer
> > >>
> > >>> 2. Providing advice and guidance to the Trustees of the IETF Trust.
> > >>>    Last Thursday, the Trustees formally adopted procedures that
> > >>>    include this text:
> > >>>    "10. The Trust shall be guided by IETF process documents, decisions
> > >>>     of the IETF leadership, and IETF consensus when licensing use of
> > >>>     its intellectual property in accordance with the Trust Agreement."
> > >>>    We should consider what role this WG will have in providing this
> > >>>    guidance.
> > >>
> > >>
> > >>
> > >> _______________________________________________
> > >> Ipr-wg mailing list
> > >> [email-masked]
> > >> https://www1.ietf.org/mailman/listinfo/ipr-wg
> > >>
> > > 
> > > 
> > > 
> > > 
> > > 
> > > _______________________________________________
> > > Ipr-wg mailing list
> > > [email-masked]
> > > https://www1.ietf.org/mailman/listinfo/ipr-wg
> > > 
> > 
> > 
> > _______________________________________________
> > Ipr-wg mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ipr-wg
> 
> 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg